{
    "dc_identifier": "nl.oorg10004.2j.1981.1",
    "dc_title": "Onderzoek t.b.v. de optimalisatie van de diepte van toegangsgeulen naar havens [Kielspeling]",
    "dc_type": "2j",
    "dc_description": "bevat ook: nota's van Waterloopkundig Laboratorium (WL), Maritiem Instituur Nederland (Marin) en TNO.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@139188/onderzoek-optimalisatie-diepte/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-11",
    "foi_publishedDate": "1981-05-01",
    "dc_date_year": "1981",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1981.1.doc.1",
            "dc_title": "750085-1.pdf (pdf, 15 MB)",
            "foi_fileName": "750085-1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/97196/750085-1.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1981.1.doc.2",
            "dc_title": "750085-2.pdf (pdf, 2.3 MB)",
            "foi_fileName": "750085-2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/97197/750085-2.pdf"
        }
    ]
}